ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "2ebdf2f8-fc58-40a7-9ad9-b43f60ffab7d"
    Имя: "Я проверяю сохранение настроек для пересечения разных видов приложений циклом"
    Код: "000236070"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "БизКуб"
    РазрешеноИспользоватьВДругихФункциях: "Да"
    НеобратимоМеняетДанные: "Да"
    UIDФункцияСистемы: "36b30b6e-ef58-11ef-8c8d-005056be8b7f"
    UIDРазделПроекта: "e0654afe-0008-11ec-92c5-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: "Администратор"
    УровеньОтчета1: "Работа в облаке"
    УровеньОтчета2: ""
    ОписаниеСценария: ""

ПараметрыСценария:
    - ПараметрыСценария1:
        НомерСтроки: "1"
        Имя: "ИдентификаторПроверяемогоПриложения"
        Значение: ""
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"


ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "57549996-d029-45c8-aa88-4c7e5199000e"
        ИмяСценария: "Я создаю поставщика услуг сервиса"

    - ВложенныеСценарии2:
        UIDВложенныйСценарий: "f1d3c222-9e20-4f5b-abad-4c1eed6352bd"
        ИмяСценария: "Я создаю блок услуг сервиса БизКуб"

    - ВложенныеСценарии3:
        UIDВложенныйСценарий: "ae2e84e7-154f-4e49-9040-57d8be603a15"
        ИмяСценария: "Я проверяю что все услуги отключены"

    - ВложенныеСценарии4:
        UIDВложенныйСценарий: "c137cefe-a2e0-477f-b406-4da6e65d14ee"
        ИмяСценария: "Я создаю новую запись в регистре Доступные лицензии"

    - ВложенныеСценарии5:
        UIDВложенныйСценарий: "d7f36542-eda9-4e87-81ea-24c5ae305034"
        ИмяСценария: "Я меняю дату подписки"

    - ВложенныеСценарии6:
        UIDВложенныйСценарий: "8db160a2-e95b-4b5c-a99d-6f8bedd97f48"
        ИмяСценария: "Я вызываю процедуру подключения лицензии"

    - ВложенныеСценарии7:
        UIDВложенныйСценарий: "c05636db-027e-48db-9b0d-4297291afd32"
        ИмяСценария: "Я закрываю все окна и открываю регистр Подключение комбинированных приложений"

    - ВложенныеСценарии8:
        UIDВложенныйСценарий: "e5a75cc0-6cfd-4c36-83c1-75fa36eb556e"
        ИмяСценария: "Я проверяю подключенность услуги в регистре Подключение комбинированных приложений"

    - ВложенныеСценарии9:
        UIDВложенныйСценарий: "bdcdecfb-7a57-4fba-9d86-8471999463cb"
        ИмяСценария: "Я включаю все настройки ЕБВ CRM"

    - ВложенныеСценарии10:
        UIDВложенныйСценарий: "c371fb75-2ae1-4272-8c9f-a7a13ae117c1"
        ИмяСценария: "Я включаю все настройки ЕБВ ОнлайнПродажи"

    - ВложенныеСценарии11:
        UIDВложенныйСценарий: "906284fc-b4de-4233-914b-1c758caf4ed4"
        ИмяСценария: "Я включаю все настройки ЕБВ ОптовыеПродажи"

    - ВложенныеСценарии12:
        UIDВложенныйСценарий: "c9d74dc0-f663-43aa-bcd8-b9aeb674dd25"
        ИмяСценария: "Я включаю все настройки ЕБВ Производства"

    - ВложенныеСценарии13:
        UIDВложенныйСценарий: "6e8c79b1-4b13-403d-abcb-3cf8fa40d9b7"
        ИмяСценария: "Я включаю все настройки ЕБВ РозничныеПродажи"

    - ВложенныеСценарии14:
        UIDВложенныйСценарий: "d23bd0b2-812d-41af-87cd-ee6aa58f3a42"
        ИмяСценария: "Я включаю все настройки ЕБВ Услуги"

    - ВложенныеСценарии15:
        UIDВложенныйСценарий: "59194dee-6b35-4c99-957a-ee2d42e07319"
        ИмяСценария: "Я вызываю процедуру обновления доступных лицензий"

    - ВложенныеСценарии16:
        UIDВложенныйСценарий: "1e8efb8e-91c6-41c9-8e90-c4a79efff366"
        ИмяСценария: "Я проверяю НЕподключенность услуги в регистре Подключение комбинированных приложений"


ВызывающиеСценарии:
    - ВызывающиеСценарии1:
        UIDВызывающийСценарий: "2e162447-1548-4eba-8a19-7c0b580d1594"
        ИмяСценария: "Я проверяю сохранение ФО в цепочке комбинаций от CRM"

    - ВызывающиеСценарии2:
        UIDВызывающийСценарий: "adc393e7-3f7e-442b-be13-24fe77323eb7"
        ИмяСценария: "Я проверяю сохранение ФО в цепочке комбинаций от Производство"

    - ВызывающиеСценарии3:
        UIDВызывающийСценарий: "c212bb26-12be-4a60-980b-069302b5580b"
        ИмяСценария: "Я проверяю сохранение ФО в цепочке комбинаций от Услуги"

    - ВызывающиеСценарии4:
        UIDВызывающийСценарий: "40b03765-bd7f-40ea-ba46-2a0a9fd37101"
        ИмяСценария: "Я проверяю сохранение ФО в цепочке комбинаций от РозничныеПродажи"

    - ВызывающиеСценарии5:
        UIDВызывающийСценарий: "1cab5daa-cd16-4787-aea2-da7525f92072"
        ИмяСценария: "Я проверяю сохранение ФО в цепочке комбинаций от ОнлайнПродажи"

    - ВызывающиеСценарии6:
        UIDВызывающийСценарий: "4880f795-30fb-4692-99f8-65e0ba0ab5bf"
        ИмяСценария: "Я проверяю сохранение ФО в цепочке комбинаций от ОптовыеПродажи"


